[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=MuzicBrainz Picard Portable
AppID=PicardPortable
Publisher=MusicBrainz Team & PortableApps.com
Homepage=https://portableapps.com/apps/music_video/picard-portable
Category=Music & Video
Description=Online audio file tagger
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.13.3.0
DisplayVersion=2.13.3

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=PicardPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Picard64\picard.exe
